@font-face {
	font-family: Barlow;
	src: url('BarlowCondensed-Medium.woff');
}
@font-face {
	font-family: Carret;
	src: url('carret.woff');
}
.filtre-archive {
	width: 100%;
}
.doform-footer {
	margin-top: 20px;
}
@media screen and (min-width: 1630px) {
  .filtre-archive {
    align-items: center;
    display: flex;
    margin-left: -15px;
    width: calc(100% + 15px);
  }
}
#documentsofficiels-container {
	font-family: Barlow;
}
:where(textarea),
:where(input[type="text"],input[type="search"],input[type="password"],input[type="url"]){
  appearance: none;
  border-style: solid;
  outline: none;
}
::placeholder {
  color: back;
  opacity: 1;
  font-family: Barlow;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
  opacity: 1;
  font-family: Barlow;
}
::-moz-placeholder { /* Firefox 19+ */
  color: black;
  opacity: 1;
  font-family: Barlow;
}
:-ms-input-placeholder { /* IE 10+ */
  color: black;
  opacity: 1;
  font-family: Barlow;
}
:-moz-placeholder { /* Firefox 18- */
  color: black;
  opacity: 1;
  font-family: Barlow;
}
.searchcontainer {
	padding: 40px 10px;
	background-color: #e9f3f3;
	margin-bottom: 30px;
	
}
@media print {
	.searchcontainer {
		display: none;
	}
}
.doform-item {
	margin:0 15px;
}
@media screen and (min-width: 1630px) {
	.doform-item {
		width: 233px;
	}
	.doform-item.select {
		width: 333px;
	}
	.doform-footer {
		margin-top: 20px;
	}
}
input, select, option {
	font-family: Barlow;
	border: 1px solid #707070;
	padding: 15px;
	color: black;
	opacity: 1;
	border-radius: 0;
	font-size: 2rem;
	font-weight: 500;
	height: 60px;
	line-height: 1.2;
	padding: 0 20px;
	width: 100%;
	background-color: white;
	outline: none;
}
#documentsofficielsbody-container {
	margin: 0 auto;
}
@media screen and (min-width: 576px) {
  #documentsofficielsbody-container {
    max-width: min(calc(100vw - 40px),117rem);
  }
}
.filtre-archive .doform-footer {
  flex-shrink: 0;
  text-align: center;
}
@media screen and (min-width: 1700px) {
  .filtre-archive .doform-footer {
    border-top: none;
    margin-left: 35px;
    margin-top: 20px;
    padding-top: 0;
  }
}
.filtre-archive .doform-footer [type="button"] {
  align-items: center;
  background-color: #008386;
  border: 1px solid #008386;
  border-radius: 60px;
  color: #fff;
  display: flex;
  font-size: 1.6rem;
  font-weight: 600;
  justify-content: center;
  line-height: 1.222;
  margin: 0 auto;
  min-width: 136px;
  padding: 11px;
  transition: all .2s ease-in-out;
  width: -moz-fit-content;
  width: fit-content;
  cursor: pointer;
  font-family: Barlow;
}
.filtre-archive .doform-footer .asReset {
  cursor: pointer;
  align-items: center;
  color: #161615;
  display: flex;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.25;
  margin: 10px auto 0;
  width: -moz-fit-content;
  width: fit-content;
}
.filtre-archive .doform-footer .asReset:hover {
	text-decoration: underline;
}
.filtre-archive .doform-footer [type="button"]:hover {
  background-color: #fff;
  color: #008386;
}
.svg-wrap {
	margin-right: 5px;
}
.onglets button {
	display: inline-block;
	font-size: 2rem;
	padding: 10px;
	/* border: 1px solid #008386; */
	border-radius: 10px 10px 0px 0px;
	margin-bottom: 5px;
	margin-right: -2px;
	cursor: pointer;
}
.onglets button {
	text-decoration: none;
	color: #008386;
	background-color: #e9f3f3;
}

.onglets button:hover {
	color: #008386;
	background-color: #cce5e5;;
}
.onglets button.hidden {
	display: none;
}
.onglets button.active {
	color: #fff;
	background-color: #008386;
}
.onglets button.active:hover {
	color: #fff;
	background-color: #00686a;
}

#onglcontent {
	/* border: 1px solid #008386; */
	width: 100%;
	margin-bottom: 20px
}
.annee {
	cursor: pointer;
	background-color: #008382;
	padding: 15px;
	margin: 15px;
	color: #fff;
	font-size: 2rem;
	border-radius: 10px;
	width: 100%;
	text-align: left;
}
.annee.selected, .annee:hover {
	background-color: #005352;
}
.annee::after {
	content: 'A';
	float: right;
	font-family: Carret;
}
.annee.selected::after {
	rotate: 180deg;
}


.seance {
	cursor: pointer;
	background-color: #fff;
	border-bottom: 2px solid #7AC1C4;
	padding: 15px;
	margin: 15px;
	color: #000;
	font-size: 2rem;
	width: calc(100% - 100px);
	margin-left: 55px;
	box-shadow: 0 0 16px rgba(0,0,0,.08);
	text-align: left;
}
.seance.selected, .seance:hover {
	background-color: #e9f3f3;
}
.seance::after {
	content: 'A';
	float: right;
	font-family: Carret;
}
.seance.selected::after {
	rotate: 180deg;
}
.liste {
	margin-left: 110px;
	font-size: 1.8rem;
	color: #008386;
	font-weight: bolder;
	display: block;
	margin-bottom: 10px;
}

.liste:hover {
	text-decoration: underline;
	color: #005352;
}
table {
	border: 2px solid #008286;
	border-collapse: collapse;
	max-width: calc(100% - 100px);
	font-size: 1.8rem;
	z-index: 1;
	position: relative;
	margin: auto;
}
.tablecontainer {
	width: 100%;
	overflow-x: auto;
}
th, td {
	border: 1px solid #008286;
	padding: 4px;
	background-color: #fff;
}

tr:has(td:target) td, tr:has(td.targeted) td {
	background-color: #e9f3f3;
}

.ref a, td a {
	color: #008386;
}
.ref a:hover, td a:hover {
	text-decoration: underline;
	color: #005352;
}
/* PAGE RECHERCHE */


.doc-archive-top .count {
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 0;
  padding-left: 16px;
  position: relative;
}

.doc-archive-top .count::before {
  background-color: #008386;
  content: "";
  display: block;
  height: calc(100% - .4em);
  left: 0;
  position: absolute;
  top: .25em;
  width: 6px;
}

@media screen and (min-width: 992px) {
  .doc-archive-top .count {
    font-size: 4.8rem;
  }
}
@media screen and (min-width: 992px) {
  .doc-archive-top {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }
}

.noresults {
	margin: auto;
	font-size: 3rem;
}

.document-item {
  background-color: #fff;
  box-shadow: 0 1px 8px rgba(0,0,0,.16);
  padding: 30px 20px;
  margin-top: 30px;
}
.document-item:hover {
	background-color: #e9f3f3;
}
@media screen and (min-width: 992px) {
  .document-item {
    align-items: stretch;
    display: flex;
    justify-content: space-between;
    padding: 35px 30px 35px 35px;
  }
}
.document-item .infos .tags {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 5px);
  margin-bottom: 0;
  padding-left: 0;
}
.document-item .infos .tags .tag {
  background-color: #008386;
  color: #fff;
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.2;
  margin-right: 5px;
  padding: 8px;
  text-transform: uppercase;
  width: -moz-fit-content;
  width: fit-content;
}
.document-item .infos h2 {
  font-size: 2.4rem;
  font-weight: 500;
  margin: 20px 0 0;
  padding-left: 13px;
  position: relative;
}

.document-item .infos h2::before {
  background-color: #7ac1c4;
  content: "";
  display: block;
  height: calc(100% - .5em);
  left: 0;
  position: absolute;
  top: .3em;
  width: 3px;
}
.document-item .infos .document-infos {
  font-size: 1.8rem;
  line-height: 1.222;
  margin: 7px 0 0;
}
.document-item .infos .document-infos .ref {
	display: block;
}
.document-item .doc-cta {
  margin: 25px 0 0;
}
@media screen and (min-width: 992px) {
  .document-item .doc-cta {
    border-left: 1px solid rgba(0,0,0,.1);
    flex-shrink: 0;
    margin: 0;
    padding-left: 76px;
    width: 270px;
  }
}
.button {
  align-items: center;
  background-color: #fff;
  border: 1px solid #fff;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
  border-radius: 35px;
  box-shadow: 0 0 12px rgba(0,0,0,.08);
  color: #161615;
  display: flex;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.22;
  padding: 16px 30px;
  transition: color .2s ease-in-out,background-color .2s ease-in-out;
}
.button.button-accent {
  background-color: #008386;
  border-color: #008386;
  box-shadow: none;
  color: #fff;
}
.document-item .doc-cta .button {
  margin-top: 15px;
  width: -moz-fit-content;
  width: fit-content;
}

.tooltip {
  position: absolute;
  background: #333;
  color: white;
  padding: 10px;
  border-radius: 5px;
  max-width: 300px;
  z-index: 1000;
  box-shadow: 0 2px 10px rgba(0,0,0,0.2);
  font-size: 1.5em;
}

.icon-info {
  cursor: pointer;
  font-size: 18px;
  float: right;
}
.pdficon {
	margin-right: 5px;
	display: inline;
}
details.resume-ia {
	display: inline;
}
details.resume-ia > summary {
	display: inline;
	float: right;
	cursor: pointer;
	font-style: italic;
	margin-left: 5px;
}
#documentsofficielsbody-container {
	margin-bottom: 20px;
}
.pagination {
	display: block;
	margin: auto;
	width: fit-content;
	font-size: 2.5rem;
	margin-top: 20px;
}
.pagination input {
  width: 70px;
  padding: 10px;
  height: 30px;
}
.pagination button.prev {
	cursor: pointer;
	font-family: Carret;
	rotate: 90deg;
	display: inline-block;
	font-size: 2.5rem;
}
.pagination button.next {
	cursor: pointer;
	font-family: Carret;
	rotate: 270deg;
	display: inline-block;
	font-size: 2.5rem;
}

.doform-date {
	min-width: 170px;
}
.doform-thematique {
	min-width: 225px;
}
.doform-doctype {
	min-width: 305px;
}
.doform-keyword {
	min-width: 235px;
}
@media screen and (max-width: 840px) {
	.doform-date {
		min-width: 203px;
	}
	.doform-thematique {
		min-width: 203px;
	}
	.doform-doctype {
		min-width: 203px;
	}
	.doform-keyword {
		min-width: 203px;
	}
}
.document-item summary {
	color: #008386;
	cursor: pointer;
	font-size: 1.8rem;
}
.document-item summary:hover {
	text-decoration: underline;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}